/*HIDE SCROLLBARS ON HOMEPAGE*/
body.home {overflow:hidden; scrollbars:none}

/*{border:0px solid #eee;margin:0;padding:0;list-style:none}*/
html.loading{background:#000;}
html.loading *{visibility:hidden;}

html.jbg a{outline:none;}

html.jbg,body.jbg,.jbgallery,.jbgallery table,.jbgallery td{background:#000;width:100%;height:100%; margin:0;padding:0px;}
html.ie6{overflow:hidden;}

.jbgallery div{position:fixed;width:100%;height:100%;top:0;left:0;background:#000;}
html.ie6 .jbgallery div{position:absolute;}

.jbgallery td{vertical-align:middle;text-align:center}
.jbgallery img{margin:0 auto}
.jbgallery img.zoom{min-height:70%;min-width:50%;}
.jbgallery img.centered{min-height:auto;min-width:auto;}

/*CENTERED*/
#jbg.centered{position:static;width:auto;height:100%;}

/*CENTERED MODAL*/
#jbg.modal{position:absolute;width:200%;top:0;}

/*LOADING*/
#jbg-loading{position:absolute;width:100%;height:100%;z-index:1000;display:none;}
.jbg-loading{margin:auto;height:100%;width:100%;display:block;}

/*OPTIONAL CONTENT AND MENU -> customize this */
#jbg-content{top:0px;left:0px;position:absolute;font-size:11px;z-index:1000;width:100%;height:100%;}


/**********************************************  SLIDER ********************************************** */
#jbgs-opacity,#jbgs {width:100%;height:70px;position:absolute;bottom:0px;z-index:1000;} 
#jbgs-opacity{}
#jbgs-left,#jbgs-right, #jbgs-wrapper{position:relative;}
#jbgs-left, #jbgs-right, #jbgs-viewer{float:left;height:70px;}
/* LEFT/RIGHT SLIDER*/
#jbgs-left{width:105px;}
#jbgs-right{width:20px;}
/* VIEWER */
#jbgs-viewer{position:relative;overflow:hidden;/*width:1020px;calcolata da jquery?*/}
/* INNER */
#jbgs-inner{position:relative;left:0;top:0;width:20000px;}
/* INNER : todo padding e margin. thumb dimensions*/
#jbgs a{color:#333;}
#jbgs img{border:0;}
#jbgs ul, #jbgs li {margin:0;padding:0;}
#jbgs li {display: block;list-style: none;float: left;height: 51px;width: 60px;}
#jbgs li a{	display:block;padding:3px;margin: 5px 5px 5px 2px;}
#jbgs li img{height:51px;width: 51px;border:2px solid #999;}
#jbgs li img.focus{border-color:#fff;}
.jbgs-h{position:absolute;background:url('../images/sprite.png') no-repeat;}
.jbgs-h, .jbgs-h:hover, .jbgs-h:active{text-align:left;text-indent:-9999px;letter-spacing:-9999px;}/*Simone Parato*/
#jbgs-h-pause,#jbgs-h-play{width:55px;height:28px;left:18px;top:22px;}
#jbgs-h-left,#jbgs-h-right{width:16px;height:49px;top:10px;}
#jbgs-h-left{background-position: 0 0;left:90px;}
#jbgs-h-right{background-position: -16px 0;left:6px;}
#jbgs-h-play{background-position: 0 -49px;}
#jbgs-h-pause{background-position: 0 -76px;}
/*THUMBS*/
.jbgs-thumb{position:absolute;bottom:70px;z-index:1000;}
.jbgs-thumb img{display:block;border:2px solid #fff;}
.jbgs-thumb img.jbgs-thumb-portrait{width:100px;}
.jbgs-thumb img.jbgs-thumb-landscape{height:100px;}
.jbgs-thumb-btn{height:6px;}
.jbgs-thumb-tip{height:6px;width:12px;margin:0 auto;background:url('../images/sprite.png') no-repeat;background-position:-32px 0px;}
/*TOP*/
#jbgs-top,#jbgs-top-opacity{width:100%;height:32px;position:absolute;top:0px;z-index:1000;}
#jbgs-top-opacity{}
#jbgs-top a, #jbgs-top span{color:#fff;font-size:13px;text-decoration:none;}
#jbgs-top-right{position:absolute;right:10px;padding-top:5px;}
#jbgs-top-center{margin:0 auto;width:126px;position:relative}
#jbgs-h-prev,#jbgs-h-next{position:absolute;width:62px;height:16px;top:7px}
#jbgs-h-prev{background-position: 0 -121px;left:0px;}
#jbgs-h-next{background-position: 0 -105px;right:0px;}
/*CAPTION*/
#jbg-caption-opacity,#jbg-caption{visibility:hidden;position:absolute;z-index:1000;left:65px;bottom:80px;width:200px;overflow:hidden;}/*height:375px;*/
#jbg-caption-opacity{}/*height:385px;*/
#jbg-caption{overflow-y:auto;font-size:11px;}

/**********************************************  MENUSIMPLE ********************************************** */
/*ul#jbg-menu, #jbg-menu-opacity{z-index:1000;padding:0px;margin:0px;position:absolute;bottom:20px;right:20px;}*/
#jbg-menu-opacity{width:100%;height:25px;background:none;}
ul#jbg-menu{font-size:11px;}
ul#jbg-menu li{list-style:none;display:block;float:left;padding:1px;}
ul#jbg-menu li a{border:0;text-decoration:none;line-height:18px;  padding:5px 5px 3px 3px; color:#999; margin-top:5px;  text-indent:-4000px;letter-spacing:2px; width:31px; height:85px; margin-top:-43px; }
ul#jbg-menu li a:hover{ color:#000000;}
/*-moz-outline:none;*/	

/*controls*/
.jbg-play{display:none;}
.jbg-stop{display:none;}
.jbg-next{ position:absolute; top:50%; right:20px; background:url(../images/next_right-1.png) no-repeat center center;}
.jbg-next:hover{  background:url(../images/next_right-2.png) no-repeat center center;}
.jbg-prev{position:absolute; top:50%; left:20px;background:url(../images/next_left-1.png) no-repeat center center;}
.jbg-prev:hover{  background:url(../images/next_left-2.png) no-repeat center center;}
.jbg-info{ display:none;}	